server.bind=0.0.0.0
server.port=4900
# 服务启动接收请求端口4900

# ssl是否开启，默认不开启
server.ssl.enable=false
server.ssl.bind=0.0.0.0
server.ssl.port=4993
server.ssl.jksPath=test.jks
server.ssl.keyStorePassword=123456
server.ssl.keyManagerPassword=123456
server.ssl.needsClientAuth=false

# 8090服务端启动访问端口，账号密码
config.server.bind=0.0.0.0
config.server.port=8090
config.admin.username=admin
config.admin.password=qq755141